<Project>
    <Setup headers="type,value">
        <Component><Tip charge="" type="molecule" free="">co.xyz<Position><x unit="angstrom">-8</x>
                    <y unit="angstrom">-8</y>
                    <z>4.0</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w unit="angstrom" ctrl="label">0</w>
                    <d unit="angstrom" ctrl="label">0</d>
                    <h unit="angstrom" ctrl="label">1.128</h>
                </Size>
                <Property><young unit="GPa">76.5</young>
                    <poisson>0.22</poisson>
                    <hamaker unit="zJ">50</hamaker>
                </Property>
                <ScanArea><w unit="angstrom" max="1000">16</w>
                    <d unit="angstrom" max="1000">16</d>
                    <h unit="angstrom" max="1000">0</h>
                </ScanArea>
                <DistanceFromSamples>4.0</DistanceFromSamples>
            </Tip>
            <Sample charge="" type="molecule" free="">C26H14_planar.xyz<Position><x unit="angstrom">0</x>
                    <y unit="angstrom">0</y>
                    <z unit="angstrom" min="0">0</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w unit="angstrom" ctrl="label">10.3704</w>
                    <d unit="angstrom" ctrl="label">12.0918</d>
                    <h unit="angstrom" ctrl="label">0</h>
                </Size>
                <Property><young unit="GPa">76.5</young>
                    <poisson>0.22</poisson>
                    <hamaker unit="zJ">50</hamaker>
                </Property>
            </Sample>
        </Component>
    </Setup>
    <DFTB headers="property,value,unit,descriptions">
        <mode options="DFTB_AFM,DFTB_STM,DFTB_STS,DFTB_KPFM">DFTB_STM</mode>
        <title type="text" descriptions="not used in calculation">C26H14</title>
        <two_body_parameter_folder options="two_body_parameters">two_body_parameters</two_body_parameter_folder>
        <tip><amplitude unit="Ang" min="0.0" decimal="5" max="10000.0">160.00000</amplitude>
            <k_cantilever unit="N/m" min="0.0" decimal="5" max="10000.0">41.00000</k_cantilever>
            <resonant_freq unit="kHz" min="0.0" decimal="5" max="10000.0">172.00000</resonant_freq>
            <Ndiv><X type="int" min="0" descriptions="0: ignore scan width">32</X>
                <Y type="int" min="0" descriptions="0: ignore scan depth">32</Y>
                <Z type="int" min="0" descriptions="0: ignore scan height">15</Z>
            </Ndiv>
        </tip>
        <CG_param><MaxIter type="int" min="0" descriptions="0: No structural optimization">0</MaxIter>
            <TolForce suffix="nN" unit="nN" min="0.0" decimal="5" max="10000.0">1.0</TolForce>
            <TolEnergy unit="eV" stepsize="0.001" min="0.0" decimal="5" max="1.0">0.001</TolEnergy>
            <displacement unit="Ang" min="0.0" decimal="5" max="1.0">0.10000</displacement>
            <trial_point_number type="int" min="0">10</trial_point_number>
        </CG_param>
        <Broyden_param><MaxIter type="int" min="0" max="1000">150</MaxIter>
            <TolEnergy unit="10^(-6)eV" min="0.0" decimal="5" max="10000.0">0.1</TolEnergy>
        </Broyden_param>
        <output_eigenvalue options="on,off" descriptions="on/off">off</output_eigenvalue>
        <Fvdw><tip_shape options="pyramidal,parabolic,spherical,conical">conical</tip_shape>
            <height_of_highest_adsorbed_molecule unit="Ang" decimal="5">0.00000</height_of_highest_adsorbed_molecule>
            <Hamaker_const unit="aJ/mol" min="0.0" decimal="5" max="10000.0">0.22000</Hamaker_const>
            <apex_angle unit="degree" min="0.0" decimal="5" max="10000.0">120.000</apex_angle>
            <tip_height unit="Ang" min="0.0" decimal="5" max="100000.0">1000.00</tip_height>
            <radius_of_tip_apex unit="Ang" min="0.0" decimal="5" max="10000.0">1.00000</radius_of_tip_apex>
        </Fvdw>
        <tip_bias_voltage><minimum unit="V" decimal="5">-3.0</minimum>
            <maximum unit="V" decimal="5">-3.0</maximum>
            <Ndiv type="int" min="0">0</Ndiv>
        </tip_bias_voltage>
        <Ndiv_kpoints stepsize="2" type="int" min="2">4</Ndiv_kpoints>
        <electron_temperature unit="K" min="0.0" decimal="5" max="1000.0">50</electron_temperature>
        <tip_charge_neutrality><minimum unit="|e|" decimal="5">-0.1</minimum>
            <maximum unit="|e|" decimal="5">0.10000</maximum>
            <Ndiv type="int" min="0">4</Ndiv>
        </tip_charge_neutrality>
        <translational_vector><a><X unit="Ang" decimal="5">50</X>
                <Y unit="Ang" decimal="5">0</Y>
                <Z unit="Ang" decimal="5">0</Z>
            </a>
            <b><X unit="Ang" decimal="5">0</X>
                <Y unit="Ang" decimal="5">50</Y>
                <Z unit="Ang" decimal="5">0</Z>
            </b>
            <c><X unit="Ang" decimal="5">0</X>
                <Y unit="Ang" decimal="5">0</Y>
                <Z unit="Ang" decimal="5">100.00000</Z>
            </c>
        </translational_vector>
        <OpenMP_threads type="int" min="1">3</OpenMP_threads>
        <Output><Directory ctrl="label">.\<AtomPosition displaytype="movie" ctrl="label">atpos.mvf</AtomPosition>
                <Force_x displaytype="3D" ctrl="label">force_x.csv</Force_x>
                <Force_y displaytype="3D" ctrl="label">force_y.csv</Force_y>
                <Force_z displaytype="3D" ctrl="label">force_z.csv</Force_z>
                <Freq_shift displaytype="2D" ctrl="label">freq_shift.csv</Freq_shift>
                <EnergyLevel displaytype="text" ctrl="label">ene_lev.txt</EnergyLevel>
                <TunnelingCurrent displaytype="2D" ctrl="label">current.csv</TunnelingCurrent>
                <TunnelingSpectroscopy displaytype="1D" ctrl="label">current_spectro.csv</TunnelingSpectroscopy>
                <CurrentVoltage displaytype="1D" ctrl="label">curr_volt.csv</CurrentVoltage>
                <ContactPotential displaytype="2D" ctrl="label">LCPD.csv</ContactPotential>
            </Directory>
        </Output>
    </DFTB>
</Project>
